Subject: [76attendees] Delivery from France

From: Akira Kato <[email-masked]>
Date: Fri, 13 Nov 2009 09:38:00 +0900 (JST)

ANA Hotel received a delivery this morning. It doesn't specify the
name of the recipient and sender at all, and just the destination
indicated was the name of the hotel. It is light (less than 0.5kg) and
the courier was Chronopost. The tracking number includes "1731" in the
middle. If it is yours, plesae contact with the hotel reception.

-- Akira Kato